// ro (Romanian)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Aplicațiile trebuie să activeze funcția Bluetooth pentru a conecta brățara inteligentă și pentru a vă sincroniza datele de sănătate. Este permis?";
NSBluetoothPeripheralUsageDescription = "Aplicațiile trebuie să activeze funcția Bluetooth pentru a conecta brățara inteligentă și pentru a vă sincroniza datele de sănătate. Este permis?";

// 相机权限
NSCameraUsageDescription = "Această aplicație are nevoie de acces la camera foto pentru a putea face fotografii.";

// 健康数据权限
NSHealthShareUsageDescription = "Aplicațiile trebuie să citească datele de sănătate de pe smart Bracelet în aplicația de sănătate pentru a decide dacă trebuie sau nu să se actualizeze. Este permis?";
NSHealthUpdateUsageDescription = "Solicitarea de cerere sincronizează datele de sănătate și datele de mișcare ale brățării inteligente cu aplicația dvs. de sănătate. Este permis?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Aplicațiile au nevoie de acces la albume foto pentru a vă configura avatarul personal. Este permis?";
NSPhotoLibraryAddUsageDescription = "Aplicaţia cere acces la album pentru a salva fotografiile pe care le -ai făcut.Este permis?";

// 位置权限
NSLocationAlwaysUsageDescription = "Aplicațiile trebuie să acceseze datele despre locația dvs. pentru a urmări calea de mișcare. Este permis?";
NSLocationWhenInUseUsageDescription = "Aplicațiile trebuie să acceseze datele despre locația dvs. pentru a urmări calea de mișcare. Este permis?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Aplicațiile trebuie să acceseze datele despre locația dvs. pentru a urmări calea de mișcare. Este permis?";
